[AAA]
DESC=Задачи на логику
COMM=
IMG=2
RAZB=3
BALLS=1
DOPINF=1
[01]
VPR=Продавец на рынке продает шапку. Стоит 10 руб. Подходит покупатель, меряет и согласен взять. Но у него есть только 25 руб. Продавец отсылает мальчика с этими 25 руб. к соседке разменять. Мальчик прибегает и отдает 10+10+5 руб. Продавец отдает шапку и с...
OTV1=0
HEI1=50
OTV2=10
HEI2=50
OTV3=15
HEI3=50
OTV4=25 - Продавца обманули на фальшивые 25 руб (шапка за 10 руб. + 15 руб. наличными). Соседка осталась при своих, а, значит, ее можно вообще не учитывать. Если вы все равно не поняли объяснения задачи - очень жаль, но все равно этот ответ правильный!
HEI4=50
OTV5=30
HEI5=50
OTV6=35
HEI6=50
OTV7=40
HEI7=50
OTV8=50
HEI8=50
STS=+
CNT=8
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
HEI0=124
[02]
VPR=Площадь Белорусии составляет 4% от площади России, а площадь России от площади Белорусии...
OTV1=4%
HEI1=50
OTV2=25%
HEI2=50
OTV3=40%
HEI3=50
OTV4=96%
HEI4=50
OTV5=400%
HEI5=50
OTV6=250%
HEI6=50
OTV7=2500% - Отношение площадей Белорусии и России: 4/100 (4%). Значит, отношение площадей России и Белорусии: 100/4 (2500%)
HEI7=50
STS=+
CNT=7
FLG=R
RES=NNNNNNVN
SOOTV=NNNNNNNN
BLS=1
[03]
VPR=Вы участвуете в марафоне и обогнали бегуна, бежавшего вторым. Какую позицию вы теперь занимаете?
OTV1=первую
HEI1=50
OTV2=вторую - вы его обогнали и теперь занимаете его место, т.е. второе
HEI2=50
OTV3=третью
HEI3=50
OTV4=последнюю
HEI4=50
OTV5=такое невозможно
HEI5=50
STS=+
CNT=5
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[04]
VPR=Вы участвуете в марафоне и обогнали бегуна, бежавшего последним. Какую позицию вы теперь занимаете?
OTV1=первую
HEI1=50
OTV2=вторую
HEI2=50
OTV3=предпоследнюю
HEI3=50
OTV4=последнюю
HEI4=50
OTV5=такое невозможно - невозможно обогнать последнего бегуна, ведь он - последний, т.е. за ним никого нет; обогнать его на круг вы тоже не можете, т.к. бег не по кругу, а по несамопересекающейся и незамкнутой дистанции (от Марафона до Афин)
HEI5=50
STS=+
CNT=5
FLG=R
RES=NNNNVNNN
SOOTV=NNNNNNNN
BLS=1
[05]
VPR=Есть в США 23 февраля?
OTV1=да - естественно, ведь в США тоже живут по григорианскому календарю; вопрос же не о том, празднуют ли они его...
HEI1=50
OTV2=нет
HEI2=50
OTV3=только у мужчин
HEI3=50
OTV4=только у мужчин, старше 18 лет
HEI4=50
OTV5=только у военных
HEI5=50
STS=+
CNT=5
FLG=R
RES=VNNNNNNN
SOOTV=NNNNNNNN
BLS=1
[06]
VPR=Винни-Пух - это...
OTV1=поросенок
HEI1=50
OTV2=свинья
HEI2=50
OTV3=кабан
HEI3=50
OTV4=хряк
HEI4=50
OTV5=ни одно из вышеперечисленных - Винни-Пух - медвежонок
HEI5=50
STS=+
CNT=5
FLG=R
RES=NNNNVNNN
SOOTV=NNNNNNNN
BLS=1
[07]
VPR=От прямоугольного стола отпилили один угол. Сколько углов у стола стало? Примечание: линия отпила прямая и не проходит через углы
OTV1=0
HEI1=50
OTV2=1
HEI2=50
OTV3=2
HEI3=50
OTV4=3
HEI4=50
OTV5=4
HEI5=50
OTV6=5 - вместо одного отпиленного угла получилось два
HEI6=50
OTV7=6
HEI7=50
STS=+
CNT=7
FLG=R
RES=NNNNNVNN
SOOTV=NNNNNNNN
BLS=1
[08]
VPR=Сколько животных взял Моисей на свой ковчег?
OTV1=по одному каждого вида
HEI1=60
OTV2=по два каждого вида
HEI2=60
OTV3=неограниченное количество
HEI3=60
OTV4=ни одно из вышеперечисленных - животных брал в ковчег Ной
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[09]
VPR=На столе лежали три редиски и четыре яблока. Ребенок взял со стола одно яблоко. Сколько фруктов осталось на столе?
OTV1=0
HEI1=50
OTV2=1
HEI2=50
OTV3=2
HEI3=50
OTV4=3 - редис - овощ, а не фрукт
HEI4=50
OTV5=4
HEI5=50
OTV6=5
HEI6=50
OTV7=6
HEI7=50
OTV8=7
HEI8=50
STS=+
CNT=8
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
HEI0=96
[10]
VPR=Расстояние между пунктами А и В 500 км. Из пункта А в пункт В выехал автомобиль со скоростью 100 км./ч. Одновременно навстречу ему из пункта В в пункт А выехал другой автомобиль со скоростью 120 км./ч. Кто из них будет ближе к пункту А, когда они встре...
OTV1=первый автомобиль
HEI1=60
OTV2=второй автомобиль
HEI2=60
OTV3=на одинаковом расстоянии - Когда они встретятся - они будут находиться рядом, т.е. на одинаковом расстоянии от пункта А
HEI3=60
OTV4=они не встретятся
HEI4=60
OTV5=ни одно из вышеперечисленных
HEI5=60
STS=+
CNT=5
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[11]
VPR=Товар сначала подорожал на 10%, а потом подешевел на 10%. Какова его стоимость сейчас относительно первоначальной?
OTV1=0
HEI1=50
OTV2=90%
HEI2=50
OTV3=99% - проценты - это относительная, а не абсолютная величина; 10% от разной цены - это разные суммы; увеличить на 10% = умножить на 1.1; уменьшить на 10% = умножить на 0.9; 1.1 * 0.9 = 0.99 = 99%
HEI3=50
OTV4=100%
HEI4=50
OTV5=101%
HEI5=50
OTV6=109%
HEI6=50
OTV7=110%
HEI7=50
OTV8=ни одно из вышеперечисленных
HEI8=50
STS=+
CNT=8
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
HEI0=110
[12]
VPR=Сколько раз встречается цифра 4 в целых числах от 1 до 50?
OTV1=1
HEI1=50
OTV2=4
HEI2=50
OTV3=5
HEI3=50
OTV4=6
HEI4=50
OTV5=10
HEI5=50
OTV6=14
HEI6=50
OTV7=15 - 4, 14, 24, 34, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49 (в числе 44 - дважды)
HEI7=50
OTV8=ни одно из вышеперечисленных
HEI8=50
STS=+
CNT=8
FLG=R
RES=NNNNNNVN
SOOTV=NNNNNNNN
BLS=1
HEI0=116
[13]
VPR=При увеличении скорости на 10 км/ч вероятность аварии возрастает в 5 раз. А во сколько раз возрастает вероятность аварии при увеличении скорости на 20 км/ч?
OTV1=5
HEI1=50
OTV2=10
HEI2=50
OTV3=15
HEI3=50
OTV4=20
HEI4=50
OTV5=25 - При увеличении на 10 км/ч - в 5 раз. При увеличении еще на 10 км/ч - еще в 5 раз. 5 х 5 = 25
HEI5=50
OTV6=50
HEI6=50
OTV7=ни одно из вышеперечисленных
HEI7=50
STS=+
CNT=7
FLG=R
RES=NNNNVNNN
SOOTV=NNNNNNNN
BLS=1
[14]
VPR=Вы проехали на машине две трети пути. В начале пути бензобак машины был полон, а сейчас он заполнен на одну четверть. Хватит ли бензина до конца пути (при аналогичном расходе)?
OTV1=да
HEI1=60
OTV2=нет - за 2/3 пути потратили 3/4 бензина. 3/4 больше, чем 2/3, значит, бензин закончится быстрее, чем машина доедет до конца пути
HEI2=60
OTV3=такое невозможно
HEI3=60
STS=+
CNT=3
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[15]
VPR=Три пятых учащихся в классе - девочки. В этот класс пришло еще 5 девочек и 5 мальчиков. Кого в классе больше?
OTV1=девочек - девочек было 3/5, т.е. больше, чем мальчиков. Если кол-во девочек и мальчиков увеличится на одинаковое число, то девочек все равно останется больше
HEI1=60
OTV2=поровну
HEI2=60
OTV3=мальчиков
HEI3=60
OTV4=в зависимости от первоначального кол-ва учеников в классе
HEI4=60
OTV5=ни одно из вышеперечисленных
HEI5=60
STS=+
CNT=5
FLG=R
RES=VNNNNNNN
SOOTV=NNNNNNNN
BLS=1
[16]
VPR=Что из нижеперечисленного у человека может за несколько секунд увеличиться в диаметре в 7 раз?
OTV1=зрачок - при переходе от яркого света к темноте диаметр может измениться от 1.1 до 8 мм. P.S. всё остальное - либо почти не увеличивается, либо увеличивается в диаметре не более чем в 2-3 раза
HEI1=50
OTV2=сердце
HEI2=50
OTV3=желудок
HEI3=50
OTV4=легкие
HEI4=50
OTV5=все из вышеперечисленного
HEI5=50
OTV6=ничего из вышеперечисленного
HEI6=50
STS=+
CNT=6
FLG=R
RES=VNNNNNNN
SOOTV=NNNNNNNN
BLS=1
[17]
VPR=На автомобиле, использующем зимой шипованную резину, сзади обязательна должна быть соответствующая наклейка. Зачем?
OTV1=чтобы не пытались с ним соревноваться в скорости
HEI1=60
OTV2=чтобы пропускали
HEI2=60
OTV3=чтобы выбирали правильную дистанцию - при использовании шипованной резины тормозной путь автомобиля значительно сокращается
HEI3=60
OTV4=чтобы уважали
HEI4=60
OTV5=ни одно из вышеперечисленных
HEI5=60
STS=+
CNT=5
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[18]
VPR=Сила тяжести действует на...
OTV1=яблоко, висящее на яблоне
HEI1=60
OTV2=падающее яблоко
HEI2=60
OTV3=упавшее яблоко
HEI3=60
OTV4=все из вышеперечисленного - силя тяжести (F=mg) действует на все предметы
HEI4=60
OTV5=ни одно из вышеперечисленных
HEI5=60
STS=+
CNT=5
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[19]
VPR=В подъезд одновременно зашли 2 человека. У одного квартира на 3-м этаже, у другого - на 9-м. Во сколько раз первый доедет быстрее второго? Примечание: в подъезде 2 одинаковых лифта, временем на ускорение-торможение пренебречь
OTV1=одновременно
HEI1=50
OTV2=2
HEI2=50
OTV3=3
HEI3=50
OTV4=4 - лифты обычно ездят с 1-го этажа. Первый проедет 3-1=2 этажа, а второй 9-1=8 этажей, т.е. в 4 раза
HEI4=50
OTV5=9
HEI5=50
OTV6=ни одно из вышеперечисленных
HEI6=50
STS=+
CNT=6
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[20]
VPR=1000 + 40 + 1000 + 30 + 1000 + 20 + 1000 + 10 =
OTV1=4100   1000+40+1000+30+1000+20+1000+10 = (1000+1000+1000+1000) + (40+30+20+10) = 4000 + 100 = 4100
STS=+
CNT=1
FLG=Z
RES=NNNNNNNN
SOOTV=NNNNNNNN
BLS=1
HEI1=60
[21]
VPR=У отца Мэри есть пять дочерей: Чача, Чече, Чичи, Чочо
OTV1=Мэри  - внимательно прочитайте вопрос
HEI1=60
STS=+
CNT=1
FLG=Z
RES=NNNNNNNN
SOOTV=NNNNNNNN
BLS=1
